VS11 Conversion

Coordinator
May 24, 2012 at 12:08 PM

We have switched the development of VCC to VS11. To build VCC, you will need to install Visual Studio 11 Beta; to build the installer, you will additionally need a pre-release of WiX 3.6 available from http://wixtoolset.org/releases/v3.6.2921.0